Sicherheitslücke in WordPress Plugin (Slider Revolution)

Eine riesige Sicherheitslücke im beliebten Wordpress Plugin "Slider Revolution" wurde gefunden. Wer ist betroffen un dwas kann ich dagegen tun?